Skip to main content
PATCH
Update a company record

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

record_permission:read-write

View, and optionally write, records.

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

Path Parameters

record_id
string
required

A UUID of the company record to update.

Example:

"99a03ff3-0435-47da-95cc-76b2caeb4dab"

Body

application/json
data
object
required

Response

Success

Success

data
object
required